Skip site navigation (1) Skip section navigation (2)

Re: Configure fails for SCO Openserver 5.0.5/gcc

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: <mike(at)davidaustinroses(dot)co(dot)uk>, <pgsql-bugs(at)postgresql(dot)org>
Subject: Re: Configure fails for SCO Openserver 5.0.5/gcc
Date: 2001-06-26 17:05:15
Message-ID: Pine.LNX.4.30.0106261904140.724-100000@peter.localdomain (view raw or whole thread)
Lists: pgsql-bugs
> The configure program fails for SCO Openserver 5.0.5 running gcc from SCO's "Skunkware 98" open license utility CD. The output from configure has been pasted into the example code box below.

This combination is not supported in any released version of PostgreSQL.

> The Skunkware version of gcc, for reasons best known to itself does not like the "-b elf" option, instead preferring "-melf". I was not able to modify the configure script as I couldn't find where this "-b elf" thing was beamed in from to fix it!


Peter Eisentraut   peter_e(at)gmx(dot)net

In response to

pgsql-bugs by date

Next:From: pgsql-bugsDate: 2001-06-27 15:15:23
Subject: COPY BINARY broken on Linux/AXP
Previous:From: pgsql-bugsDate: 2001-06-26 15:11:03
Subject: Configure fails for SCO Openserver 5.0.5/gcc

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group